LINUX.ORG.RU

проблема с licq


0

0

попробовал свежуцю лиську-собралась без проблем.но-
[delphi@localhost licq]$ licq
12:45:00: [WRN] Licq: Ignoring stale lockfile (pid 4452)
12:45:00: [ERR] Unable to load plugin (qt-gui): /usr/local/lib/licq/licq_qt-gui.so: cannot open shared object file: No such file or directory.
нету чертовой либы для qt интерфейса.хотя все скампилиллось без ошибок.в предыдущих версиях такова не было.где копать?девелоперы аська не отвечают...locate не нашел такой библиотеки ваще в системе


Re: проблема с licq

README кто читать будет?

cd plugins/qt-gui
./configure --with-some-opts
make
make install DESTDIR=...

Deleted ()
Ответ на: Re: проблема с licq от Deleted

Re: проблема с licq

умница какой.а как же я собирал предыдущую версию?./configure --with--kde это для плагина

wozap ()

Re: проблема с licq

Начиная с версии 1.3 GUI для Licq надо компилять отдельно. Основа скомпилировалась, а QT-Gui нет.

Aceler ★★★★★ ()
Ответ на: Re: проблема с licq от Aceler

Re: проблема с licq

мляяя...сока раз говорить.Я ЗНАЮ ЭТО!но библиотка не создаеться!!!я уже собирал c qt плагином 1.3!!мля думает савсем уже тупой?

wozap ()
Ответ на: Re: проблема с licq от wozap

Re: проблема с licq

конечно тупой.... кто-то разве спорит?

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.